.product-secimage-box{padding:0}
.product-secimage-box .inner-box{border:1px #f0f0f0 solid;margin:10px 5px;padding:5px}
div.download{margin:10px 0;padding:7px 10px;background:#F4F4F4;box-shadow:0 1px 3px #bbbbbb}
.clear{clear:both}
div.download a.downloads{font-size:.9em}
div.download img{margin:3px 5px 7px 0;float:left}
div.download .filedesc{font-size:.8em;color:#999}
.entry-prop{margin-bottom:-5px;display:inline;float:left;width:auto;letter-spacing:-1px}
.adres_area{clear:both;float:left;font-size:13px;margin-bottom:30px;padding-top:5px;color:#d0ae5e}
.adres_area a{color:#d0ae5e}
.adres_area a:hover{color:#444}
.prop_title_zone_menu{background:#ffffff;width:100%;height:100%;display:inline-block}
.property_menu{list-style-type:none;margin:0;padding:0 45px;float:left}
.property_menu li{display:inline;padding:20px 15px;float:left}
.property_menu li a{text-transform:uppercase;font-size:12px;letter-spacing:.26px;font-weight:500;color:#909090}
.property_menu li a:hover{color:#d0ae5e}
.property_menu li:first-child{padding-left:0}
.prop_title_zone_menu_fixed{position:fixed;z-index:99;background:#f7f7f7;height:41px;margin-top:0;top:0}
.prop_title_zone_menu_fixed .property_menu li{padding:13px}
.property-panel .panel{margin-bottom:3px;border:none;box-shadow:none;-webkit-box-shadow:none;padding:20px}
.property-panel .panel-heading{background-color:#ffffff;background-image:none;padding:0}
.property-panel h4{margin-bottom:0;font-size:15px;padding:0;text-transform:uppercase;color:#444;font-weight:600}
#collapsemap .panel-body h3{display:none}
.property-panel .panel-body{padding:0;margin-top:20px}
.row_slider #show_contact{display:none}
.single-estate_agent #show_contact{margin-bottom:12px}
.agent_contanct_form .col-md-4{padding-right:10px;padding-left:10px}
.row_slider .wpestate-row .col-md-4{width:100%}
.row_slider .wrapper_content{padding:0}
.greycontent_wrapper{background-color:#f2f2f2;padding-top:20px;padding-bottom:40px;position:relative}
.greycontent_wrapper.yelloystripe{background:rgba(253,194,54,0.95);padding:18px 0 0}
.greycontent_wrapper.yelloystripe .container .row::before{content:'';position:absolute;left:6%;top:3%;width:88%;height:97%;background:#f0f0f0;-webkit-transform:skewX(-25deg);-ms-transform:skewX(-25deg);-o-transform:skewX(-25deg);-moz-transform:skewX(-25deg);transform:skewX(-25deg)}
.item-separator,.catdesc{padding-bottom:20px}
.wrapper_content{background:#fff;padding:20px;margin-bottom:20px;width:100%;float:left}
.wrapper_content h4{font-size:16px;font-weight:400;margin-bottom:20px;text-transform:uppercase;font-weight:600}
.row_slider #agent_contact_name,.row_slider #agent_user_email,.row_slider #agent_phone{margin-bottom:10px}
.row_slider #agent_comment{height:145px;margin-bottom:10px}
.row_slider .agent_submit_class{width:100%;text-align:center}
.property_slider_enquire_title{margin:0;font-size:15px;font-weight:600}
.slider_agent_image{width:100%;float:left;height:172px;background-size:cover;background-position:50% 50%}
.title_agent_slider{font-size:20px;text-transform:uppercase;font-weight:600;margin-bottom:0;display:inline-block;margin-top:-3px;color:#444}
.agent_contanct_form .form-control{border-color:#ccc;border-radius:0;font-size:13px}
.agent_contanct_form .form-control.error{background:#dd0000;background:-moz-linear-gradient(left,#dd0000 0%,#f6be6f 100%);background:-webkit-linear-gradient(left,#dd0000 0%,#f6be6f 100%);background:linear-gradient(to right,#dd0000 0%,#f6be6f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0000',endColorstr='#f6be6f',GradientType=1);border:1px solid rgba(0,0,0,0);color:#ffffff;font-weight:500}
.agent_contanct_form .error.form-control::-moz-placeholder{color:#fff!important;font-weight:500}
.agent_contanct_form .error..form-control::-webkit-input-placeholder{color:#fff!important;font-weight:500}
.agent_contanct_form .form-control.error::-o-placeholder{color:#fff!important;font-weight:500}
.agent_contanct_form .form-control.error::placeholder{color:#fff!important;font-weight:500}
.agent_meta_slider{line-height:25px;width:100%;margin:5px 0 10px;color:#909090}
.agent_meta_slider a{color:#111}
.agent_meta_slider span{font-weight:100;margin-right:10px;width:100px;color:#999}
.verticalagent .agent_meta_slider span{display:none}
.verticalagent .agent_meta_slider{font-size:12px;line-height:17px;width:100%;margin:0 0 30px;color:#909090;width:151px;float:left}
.slider-property-status{top:14px;right:0;position:absolute;z-index:50;padding:15px 30px;font-size:15px;color:#fdfdfd}
.item-caption{color:#fff;position:absolute;bottom:0;padding:10px 20px;text-shadow:1px 1px #444}
.rowclosed{bottom:-42px!important}
.caption-wrapper{width:100%;height:40px;color:#fff;float:left;padding:9px 0 0 13px;font-size:15px;background:#2b2937;z-index:20;position:relative;cursor:pointer}
.caption-wrapper .fa{font-size:22px}
.caption-wrapper span{display:none}
.caption-wrapper span.active{display:block}
.caption_control{width:20px;height:20px;float:right}
.caption_control:after{padding:12px 13px 0 5px;color:#fff;content:"\f107";margin:0;position:absolute;bottom:9px;right:0;font-size:20px}
.closed .caption_control:after{content:"\f106"}
.carousel-control.right,.carousel-control.left{background:none;background-image:none;opacity:.9}
.carousel-control:hover{opacity:1}
.carousel-control.right{right:0}
.carousel-control.left{left:0}
#carousel-property-page-header .carousel-control.left{left:-12px;width:50px;height:auto;font-size:45px;opacity:1;top:50%;margin-top:-27px}
#carousel-property-page-header .carousel-control.right{right:0;width:50px;height:auto;font-size:45px;opacity:1;top:50%;margin-top:-27px}
#accordion_prop_addr{margin-top:0;display:inline-block;width:100%}
.property-panel{margin-bottom:20px}
.property-panel .panel{margin-bottom:3px;border:none;box-shadow:none;-webkit-box-shadow:none}
.wpestate_agent_details_wrapper{width:100%;float:left;background-color:#fff;padding:20px 20px 0;margin-bottom:20px}
.property-panel h4{margin-bottom:0;font-size:15px;padding:4px 0 0}
.property-panel h4 a{width:100%}
.property-panel h4:after{font-family:"fontawesome";content:"\f106";position:relative;float:right;margin-right:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
.property-panel a:hover{text-decoration:none}
.property-panel h4:hover{color:#d0ae5e}
.property-panel .carusel_closed:after{transform:rotate(180deg)}
.property-panel h4 a:hover{text-decoration:none}
.panel-group .panel-heading+.panel-collapse>.panel-body,.panel-group .panel-heading+.panel-collapse>.list-group{border-top:1px solid #ededed}
.listing_detail{padding:3px 0}
.wpestate_estate_property_details_section i,.property-panel i{margin-right:0}
#accordion_prop_features i{margin-right:5px}
.listing-content .agent_contanct_form{margin-left:0;float:left;width:100%;margin-top:13px}
.single-estate_property .listing-content .agent_contanct_form{margin-top:25px}
.listing-content .agent_picture{padding-left:0}
.mylistings{margin:0 -15px}
.listing-content .agent_content,.listing-content .agentpic-wrapper{padding-left:0;max-width:270px}
.prop_title_zone{background:#ffffff;width:100%;height:100%;display:inline-block}
.agentgreybg{margin:0 0 20px;padding:20px 25px;transition:all .3s ease 0;background:#f5f9fd none repeat scroll 0 0;box-shadow:0 0 4px rgba(1,1,1,0.2)}
.prop_title_zone_container{margin:0 auto;position:relative}
.notice_area{width:100%;color:#768082;position:relative;float:left;margin-top:-15px}
.form-control:focus,.form-control.open{border-color:#d0ae5e;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #d0ae5e;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #d0ae5e)}
.price_area{padding:0;float:right;font-size:41px;font-weight:600;background:#dd0000;background:-moz-linear-gradient(left,#dd0000 0%,#f6be6f 100%);background:-webkit-linear-gradient(left,#dd0000 0%,#f6be6f 100%);background:linear-gradient(to right,#dd0000 0%,#f6be6f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dd0000',endColorstr='#f6be6f',GradientType=1);color:transparent;-webkit-background-clip:text;background-clip:text;letter-spacing:-2px;margin-top:15px}
.price_label{font-size:15px;margin-top:2px;letter-spacing:0;font-weight:400;color:#003D6C}
.googleMap_shortcode,#map{width:100%;height:100%;min-height:400px;background:#F0F0F0;height:400px}